
D4Science Infrastructure - Support #5552

BlueBRIDGE VRE: recent documents error

Oct 24, 2016 11:34 AM - Massimiliano Assante

Status: Closed Start date: Oct 24, 2016

Priority: Immediate Due date: Oct 24, 2016

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 1.00 hour

Infrastructure: Production   

Description

Recent Documents portlet returns an error

Sorry, it seems something is wrong with this folder.

 This is due to the fact that the call to the HL returns error. (Probably connected to the recent workspace upload during TCom)

History

#1 - Oct 24, 2016 07:11 PM - Pasquale Pagano

- Priority changed from Urgent to Immediate

Please provide an answer asap

#2 - Oct 25, 2016 11:57 AM - Valentina Marioli

- Status changed from New to In Progress

The problem is due to a bug in the portal session.

#3 - Oct 25, 2016 11:59 AM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The issue has been fixed and the Recent Documents portlet is now working.
